<ART ID="02289" PID="2409" JID="147" BPAGE="833" EPAGE="848" PII="S0217984910022895" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THREE-DIMENSIONAL SIMULATION OF CONDENSED EXPLOSIVE-INDUCED FLOW PROPAGATION AND INTERACTION WITH GLASS CURTAIN WALL</MTI>
<RTI>Condensed Explosive-Induced Flow Propagation with Glass Curtain Wall</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RONG-BING</FNM>
<SNM>DENG</SNM>
<EAD>rbdeng@sjtu.edu.cn</EAD>
<X-REF REFID="S0217984910022895FN001"></X-REF>
<X-REF REFID="S0217984910022895AF001"></X-REF>
</AUT>
<FTN ID="S0217984910022895FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984910022895AF001">School of Mechanical Engineering, Shanghai Jiao Tong University, Shanghai, 200240, <CNY>China</CNY></AFF>
<AUT>
<FNM>XIAN-LONG</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0217984910022895AF002"></X-REF>
</AUT>
<AFF ID="S0217984910022895AF002">State Key Laboratory of Mechanical System &#x0026; Vibration, Shanghai Jiao Tong University, Shanghai, 200240, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 June 2009</RE>
<RV>22 August 2009</RV>
</HIST>
<ABST>
<P>In order to carry out blast response of curtain wall, the first step is to understand the complex flow of the air blasts around the structures and predict the blast loads acting on the structures. But in earlier studies related to blast resistant design of glass curtain wall, blast flow induced by condensed explosive is not taken into account due to expensively computational resources required. Based on high performance computing, this paper presents a new three-dimensional numerical simulation method of condensed explosive-induced flow propagation and impact on a complex glass curtain wall, where the fluid is represented by solving Navier&#x2013;Stokes equations with a multimaterial arbitrary Lagrangian&#x2013;Eulerian (ALE) formulation. In particular, the whole analytical model consists of condensed explosive, air, detailed curtain wall system, and ground, which comprehensively represents the real fluid&#x2013;structure interaction environment. Final calculation has been performed on the Dawning 4000A supercomputer based on the domain decomposition method. The flow mechanisms of blast wave rounding curtain wall is visualized and the simulated pressure history of gauge is in good agreement with the experimental result which validates this method. The present method is shown to be a useful tool for blast resistance design of curtain wall in the future.</P>
</ABST>
<KWDG>
<KWD>Shock wave</KWD>
<KWD>fluid-structure interaction</KWD>
<KWD>arbitrary Lagrangian&#x2013;Eulerian method</KWD>
<KWD>curtain wall</KWD>
</KWDG>
</FRONT>
</ART>
