<ART ID="02295" PID="2409" JID="147" BPAGE="905" EPAGE="910" PII="S0217984910022950" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPOSITION CONTROL AND ITS ELECTRICAL PROPERTIES OF <F><RM>TaN</RM><INF>x</INF></F> THIN FILMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. C.</FNM>
<SNM>JIANG</SNM>
<EAD>hcjiang@uestc.edu.cn</EAD>
<X-REF REFID="S0217984910022950FN001"></X-REF>
<X-REF REFID="S0217984910022950AF001"></X-REF>
</AUT>
<FTN ID="S0217984910022950FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>C. J.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984910022950AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. L.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984910022950AF001"></X-REF>
</AUT>
<AUT>
<FNM>X.</FNM>
<SNM>SI</SNM>
<X-REF REFID="S0217984910022950AF001"></X-REF>
</AUT>
<AFF ID="S0217984910022950AF001">State Key Laboratory of Electronic Thin Films and Integrated Devices, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 June 2009</RE>
</HIST>
<ABST>
<P><F><RM>TaN</RM></F> thin films were deposited on <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> wafers by DC reactive magnetron sputtering. The composition control by nitrogen partial flux in the working gas and the electrical properties of the samples were investigated in detail. The results show that the atomic number ratio of <F><RM>Ta</RM></F> to <F><RM>N</RM></F> in the samples can be adjusted from 4 to 0.88, corresponding to the contents of <F><RM>N</RM></F> in the samples from 20 at.% to 53 at.%, by adjusting the nitrogen partial flux from 2% to 6%. The main phases in the <F><RM>TaN</RM><INF>x</INF></F> thin films are hexagonal <F><RM>Ta</RM><INF>2</INF><RM>N</RM></F>, body centered cubic <F><RM>Ta</RM><INF>10</INF><RM>N</RM></F> and face centered cubic <F><RM>TaN</RM></F> at lower <F><RM>N</RM></F> contents (lower than 28 at.%). However, at higher <F><RM>N</RM></F> contents (higher than 28 at.%), orthorhombic <F><RM>Ta</RM><INF>3</INF><RM>N</RM><INF>5</INF></F> phase gradually precipitates out from the samples, and the hexagonal <F><RM>Ta</RM><INF>2</INF><RM>N</RM></F> phase disappears. When the <F><RM>N</RM></F> contents in the samples are lower than 28 at.%, the sheet resistance and resistivity of <F><RM>TaN</RM><INF>x</INF></F> thin films are all low. With further increase of the <F><RM>N</RM></F> contents, the sheet resistance and resistivity of <F><RM>TaN</RM><INF>x</INF></F> thin films increase sharply. The sheet resistance and the resistivity of the samples can be adjusted from 17 &#x03A9;/sq. to 77 &#x03A9;/sq., from 344 <F>&#x03BC;&#x03A9; &#x00B7;</F>cm to 1030 <F>&#x03BC;&#x03A9; &#x00B7;</F>cm by adjusting the nitrogen contents, respectively. When the nitrogen contents in the samples are lower than 28 at.%, the TCR of the samples is less than 50 ppm/&#x00B0;C. With further increase of <F><RM>N</RM></F> contents, the TCR of the samples increases sharply up to a few hundred ppm/&#x00B0;C.</P>
</ABST>
<KWDG>
<KWD><F><RM>TaN</RM><INF>x</INF></F> thin films</KWD>
<KWD>composition control</KWD>
<KWD>magnetron sputtering</KWD>
<KWD>electrical properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.15.Cd</KWD>
<KWD>73.61.At</KWD>
</KWDG>
</FRONT>
</ART>
